# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-04 17:08+0800\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: SDL2_mixer.c:734
msgid "morale"
msgstr ""

#: SDL2_mixer.c:735
msgid "composure"
msgstr ""

#: SDL2_mixer.c:736
msgid "charm"
msgstr ""

#: SDL2_mixer.c:737
msgid "wits"
msgstr ""

#: SDL2_mixer.c:738
msgid "attitude"
msgstr ""

#: SDL2_mixer.c:739
msgid "loyalty"
msgstr ""

#: SDL2_mixer.c:740
msgid "strength"
msgstr ""

#: SDL2_mixer.c:741
msgid "fitness"
msgstr ""

#: SDL2_mixer.c:742
msgid "dexterity"
msgstr ""

#: SDL2_mixer.c:743
msgid "medical"
msgstr ""

#: SDL2_mixer.c:744
msgid "mechanical"
msgstr ""

#: SDL2_mixer.c:745
msgid "shooting"
msgstr ""

#: SDL2_mixer.c:746
msgid "vitality"
msgstr ""

#: SDL2_mixer.c:828
msgid "HEAD"
msgstr ""

#: SDL2_mixer.c:829
msgid "BODY"
msgstr ""

#: SDL2_mixer.c:831
msgid "NAME"
msgstr ""

#: SDL2_mixer.c:833
msgid "PERK"
msgstr ""

#: SDL2_mixer.c:835
msgid "TRAIT"
msgstr ""

#: SDL2_mixer.c:853
msgid "BODY SETTINGS"
msgstr ""

#: SDL2_mixer.c:855
#, c-format
msgid " GENDER %d "
msgstr ""

#: SDL2_mixer.c:862
#, c-format
msgid " TOP %d "
msgstr ""

#: SDL2_mixer.c:870
#, c-format
msgid " SIZE %d "
msgstr ""

#: SDL2_mixer.c:877
#, c-format
msgid " BOTTOMS %d "
msgstr ""

#: SDL2_mixer.c:886
msgid "HEAD SETTINGS"
msgstr ""

#: SDL2_mixer.c:890
#, c-format
msgid " FACE %d "
msgstr ""

#: SDL2_mixer.c:895
#, c-format
msgid " SKIN CLR %d "
msgstr ""

#: SDL2_mixer.c:902
#, c-format
msgid " HAIR %d "
msgstr ""

#: SDL2_mixer.c:906
#, c-format
msgid " HAIR CLR %d "
msgstr ""

#: SDL2_mixer.c:913
#, c-format
msgid " HAT %d "
msgstr ""

#: SDL2_mixer.c:922
#, c-format
msgid " SHADES %d "
msgstr ""

#: SDL2_mixer.c:928
#, c-format
msgid " EXTRA %d "
msgstr ""

#: SDL2_mixer.c:943
msgid "Random"
msgstr ""

#: SDL2_mixer.c:946
msgid "Save"
msgstr ""

#: SDL2_mixer.c:951
msgid "Load"
msgstr ""

#: SDL2_mixer.c:1034 SDL2_mixer.c:1036
msgid "SETTINGS"
msgstr ""

#: SDL2_mixer.c:1041
msgid "QUIT"
msgstr ""

#: SDL2_mixer.c:1053
msgid "Controls"
msgstr ""

#: SDL2_mixer.c:1061
msgid "P1 Controls"
msgstr ""

#: SDL2_mixer.c:1066
msgid "P2 Controls"
msgstr ""

#: SDL2_mixer.c:1071
msgid "P3 Controls"
msgstr ""

#: SDL2_mixer.c:1076
msgid "P4 Controls"
msgstr ""

#: SDL2_mixer.c:1084
msgid "Sound"
msgstr ""

#: SDL2_mixer.c:1090
msgid "Music"
msgstr ""

#: SDL2_mixer.c:1096
msgid "Scratch"
msgstr ""

#: SDL2_mixer.c:1099
msgid "Grain"
msgstr ""

#: SDL2_mixer.c:1102
msgid "Glitch"
msgstr ""

#: SDL2_mixer.c:1105
msgid "Fast Text"
msgstr ""

#: SDL2_mixer.c:1115
msgid "Go windowed"
msgstr ""

#: SDL2_mixer.c:1116 SDL2_mixer.c:1124
msgid "VSYNC"
msgstr ""

#: SDL2_mixer.c:1121
msgid "Fullscreen SOFT"
msgstr ""

#: SDL2_mixer.c:1122
msgid "Fullscreen HARD"
msgstr ""

#: SDL2_mixer.c:1123
msgid "Window size"
msgstr ""

#: SDL2_mixer.c:1142
msgid "PLAYER 1 INPUT"
msgstr ""

#: SDL2_mixer.c:1143
msgid "PLAYER 2 INPUT"
msgstr ""

#: SDL2_mixer.c:1144
msgid "PLAYER 3 INPUT"
msgstr ""

#: SDL2_mixer.c:1145
msgid "PLAYER 4 INPUT"
msgstr ""

#: SDL2_mixer.c:1151
msgid "Up"
msgstr ""

#: SDL2_mixer.c:1152
msgid "Left"
msgstr ""

#: SDL2_mixer.c:1153
msgid "Down"
msgstr ""

#: SDL2_mixer.c:1154
msgid "Right"
msgstr ""

#: SDL2_mixer.c:1155
msgid "Prev"
msgstr ""

#: SDL2_mixer.c:1156
msgid "Attack"
msgstr ""

#: SDL2_mixer.c:1157
msgid "Use"
msgstr ""

#: SDL2_mixer.c:1158
msgid "Swap"
msgstr ""

#: SDL2_mixer.c:1159
msgid "x8E/x8F"
msgstr ""

#: SDL2_mixer.c:1160
msgid "Next"
msgstr ""

#: SDL2_mixer.c:1162
msgid "Deadzone"
msgstr ""

#: SDL2_mixer.c:1165
msgid "L-stick"
msgstr ""

#: SDL2_mixer.c:1168
msgid "R-stick"
msgstr ""

#: SDL2_mixer.c:1172
msgid "D-pad"
msgstr ""

#: SDL2_mixer.c:1175
msgid "JOY1"
msgstr ""

#: SDL2_mixer.c:1181
msgid "RESET"
msgstr ""

#: SDL2_mixer.c:1243
msgid "START"
msgstr ""
